@font-face {
  font-family: 'Open Sans';
  src:
    url('OpenSans-Italic.woff2') format('woff2'),
    url('OpenSans-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  src:
    url('OpenSans-Regular.woff2') format('woff2'),
    url('OpenSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url('OpenSans-SemiBold.woff2') format('woff2'),
    url('OpenSans-SemiBold.woff') format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src:
    url('OpenSans-SemiBoldItalic.woff2') format('woff2'),
    url('OpenSans-SemiBoldItalic.woff') format('woff');
}
